Banshee.ThickClient 0.90.1.25406 1.3.1.0 1.4.0.0 Gtk.ActionGroup To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  1.3.1.0
  1.4.0.0
  Banshee.Gui.InterfaceActionService To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Banshee.Sources.PrimarySource To be added.To be added.To be added.
- Property
  Banshee.Sources.Source To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.Void `System.ParamArray` To be added.To be added.To be added.
- Method
  System.Void `System.ParamArray` To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.Void `System.ParamArray` To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Boolean To be added.To be added.To be added.
- Property
  Gtk.Window To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `````` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Void `````` To be added.To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void ```````` To be added.To be added.To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void `````System.ParamArray` To be added.To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void ```````System.ParamArray` To be added.To be added.To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0